/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

/* 타이틀 */

.main_b3_9 .title_container {
    margin-bottom: 75px;
}

.main_b3_9 .main_cont_title {
    margin-bottom: 17px;
    text-align: center;
}

.main_b3_9 .main_cont_title h2 {
    font-size: 45px;
    font-weight: 700;
    line-height: 1.29;
    color: #111111;
}

/* 서브타이틀 */
.main_b3_9 .main_cont_subtitle {
    margin-bottom: 80px;
}

.main_b3_9 .main_cont_subtitle h3 {
    font-size: 24px;
    color: #5d5d5d;
    font-weight: 500;
	padding:0 2px;
}

/* 카운트 */
.main_b3_9 .count_container {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    text-align: center;
}

.main_b3_9 .count_container .left_count_container {
    padding-right: 29px;
    border-right: 1px solid #e1e1e1;
}

.main_b3_9 .count_container .right_count_container {
    padding-left: 8px;
    border-left: 1px solid #e1e1e1;
}

.main_b3_9 .count_title {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 2px;
    margin-bottom: 11px;
}

.main_b3_9 .count_title h2 {
    width: auto;
    font-size: 18px;
    font-weight: 300;
    color: #0c0c0c;
}

.main_b3_9 .count_title h2 .span_bold {
    font-weight: 700;
}

.main_b3_9 .count_main_num {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 260px;
}

.main_b3_9 .count_main_num h3 {
    display: block;
    width: auto;
    font-size: 47px;
    font-weight: 700;
    color: #0c0c0c;
}

.main_b3_9 .count_main_num h3 span {
	color:#444444;
	font-size:20px;
	font-weight:500;
}


.main_b3_9 .count_main_num .count_subNum  {
    width: auto;
    font-size: 45px;
    font-weight: 600;
    color: #0c0c0c;
}

.main_b3_9 .count_main_num .count_subNum .span_extra {
    font-size: 32px;
    font-weight: 800;
} 

.main_b3_9 .count_sub_num h4 {
    font-size: 16px;
    font-weight: 500;
    color: #5d5d5d;
}

/* 메인 배너 */
.main_b3_9 .pc_cont_container {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 0;
}

.main_b3_9 .pc_cont_container > div {
    width: auto;
    padding: 45px 30px 45px 50px;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: flex 0.5s ease;
}

.main_b3_9 .pc_cont_container > div.on {
    flex: 2;
}

.main_b3_9 .pc_cont_container .item > a {
    display: block;
    width: 100%;
    height: 100%;
}

.main_b3_9 .pc_cont_container .item > a > div {
    width: 85%;
}

.main_b3_9 .pc_cont_container .item h2 {
    font-size: 32px;
    font-weight: 800;
    color: #fff;
    margin-bottom: 16px;
}

.main_b3_9 .pc_cont_container .item h3 {
    font-size: 18px;
    font-weight: 500;
    color: #e1e1e1;
    margin-bottom: 67px;
	padding:0 3px;
}

.main_b3_9 .pc_cont_container .item h4 {
    font-size: 18px;
    font-weight: 500;
    color: #fff;
	line-height:26px;
}

.main_b3_9 .pc_cont_container .right_item h2,
.main_b3_9 .pc_cont_container .right_item h3,
.main_b3_9 .pc_cont_container .right_item h4 {
    color: #5d5d5d;
}

@media (max-width:1480px) {
    .main_b3_9 .main_cont_title h2 {
        font-size: 38px;
    }

    .main_b3_9 .count_title {
        margin-bottom: 5px;
    }

    .main_b3_9 .title_container {
        margin-bottom: 55px;    
    }

    .main_b3_9 .count_main_num h3 {
        font-size: 40px;
    }

    .main_b3_9 .count_container .left_count_container {
        padding-right: 19px;
    }

    .main_b3_9 .count_container .right_count_container {
        padding-left: 5px;
    }
}

@media (max-width: 991px) {
    .main_b3_9 .m_cont_container {
        /* widget-wrap before보다 위로 올라오게 결정 */
        z-index: 2;
        position: relative;
    }

    .main_b3_9 .title_container {
        margin-bottom: 53px;
    }

    .main_b3_9 .main_cont_title {
        margin-bottom: 0;
    }

    .main_b3_9 .main_cont_title h2 {
        font-size: 27px;
    }

    .main_b3_9 .count_container {
        flex-direction: column;
        align-items: center;
    }

    .main_b3_9 .count_container .left_count_container {
        margin-bottom: 21px;
        padding-right: 0;
        border-right: none;
    }

    .main_b3_9 .count_container .center_count_container {
        padding: 32px 0 21px;
        border-top: 1px solid #f0f3f6;
        border-bottom: 1px solid #f0f3f6;
    }

    .main_b3_9 .count_container .right_count_container {
        margin-top: 30px;
        padding-left: 0;
        border-left: none;
    }

    .main_b3_9 .count_title {
        gap: 0 5px;
        margin-bottom: 8px;
    }

    .main_b3_9 .count_title h2 {
        font-size: 15px;
    }

    .main_b3_9 .count_main_num h3 {
        font-size: 38px;
    }

    .main_b3_9 .count_title img {
        width: 23px;
    }

    .main_b3_9 .count_main_num .count_subNum {
        font-size: 35px;
    }

    .main_b3_9 .count_main_num .count_subNum .span_extra {
        font-size: 21px;
    }
}